Security Enhanced Linux Reference Policy

# Layer: services

## Module: bitlbee

Interfaces

### Description:

Tunnels instant messaging traffic to a virtual IRC channel.

### Interfaces:

bitlbee_admin( domain , role )

##### Summary

All of the rules required to administrate an bitlbee environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

bitlbee_read_config( domain )

##### Summary

Read bitlbee configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return